CREATE SEQUENCE venda_id_seq AS BIGINT START WITH 1 INCREMENT BY 1;
CREATE TABLE venda (
  id INTEGER GENERATED BY DEFAULT AS SEQUENCE venda_id_seq PRIMARY KEY,
  produto VARCHAR(255) NOT NULL,
  quantidade INTEGER NOT NULL
)